librsb 1.3.0.2

Public Member Functions
rsb::rsb_spsm Interface Reference

ISO C BINDING interface to rsb_spsm. More...

## Public Member Functions
integer(c_int) function | rsb_spsm (transT, alphap, mtxTp, nrhs, order, betap, Bp, ldB, Cp, ldC)

## Detailed Description

ISO C BINDING interface to rsb_spsm.

## Constructor & Destructor Documentation

## ◆ rsb_spsm()

integer(c_int) function rsb::rsb_spsm::rsb_spsm | ( | integer(c_int), value | transT,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxTp,
|  | integer(c_rsb_int_knd_), value | nrhs,
|  | integer(c_int), value | order,
|  | type(c_ptr), value | betap,
|  | type(c_ptr), value | Bp,
|  | integer(c_rsb_int_knd_), value | ldB,
|  | type(c_ptr), value | Cp,
|  | integer(c_rsb_int_knd_), value | ldC
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90